html {
  color: #1a1a1a;
  font-family: Body, sans-serif;
  font-size: 125%;
  line-height: 1.5;
  scroll-behavior: smooth;
}

body {
  scroll-behavior: smooth;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: inherit;
}

ul,
ol {
  margin-left: 1rem;
}

strong,
button,
.cta {
  font-family: Heading, serif;
}

.print img {
  display: inline-block;
  height: 2rem;
  width: auto;
  vertical-align: middle;
  margin-left: 0.5rem;
}

a {
  color: inherit;
}

:focus {
  outline: 0.125rem solid skyBlue;
  outline-offset: 0.25rem;
}

[tabindex='-1']:focus {
  outline: none;
}

code {
  font-family: monospace;
  font-size: 1rem;
  border: 1px solid;
  padding: 0 0.25rem;
}

hr {
  border: 1px solid currentColor;
  margin: 1.5rem 0;
}

[aria-label="more details"] {
  text-decoration: none;
}

img {
  width: 100%;
  display: block;
  margin: 0 auto;
  max-width: 18rem;
}

[src*='spreads.gif'] {
  max-width: 30rem;
  border-top: 1rem solid #fff;
  border-bottom: 1rem solid #fff;
}

h1,
h2,
h3 {
  font-family: Heading, serif;
  line-height: 1.25;
}

h1,
h2 {
  font-size: 2.25rem;
}

.division {
  text-align: center;
  padding: 5rem 3rem;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.division.dark {
  background-color: #1a1a1a;
}

.division .next {
  margin-top: auto;
}

.division.dark * {
  color: #fff;
}

.division.auto {
  min-height: 0;
}

.division > * + *,
.two-columns-inner > * * + * {
  margin-top: 0.75rem;
}

.two-columns {
  text-align: left;
}

.two-columns-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.two-columns-inner > * {
  padding: 1.5rem;
  flex: 1 40ch;
}

.content {
  max-width: 60ch;
  margin: 0 auto;
  margin-top: 3rem;
  text-align: left;
}

.content * + * {
  margin-top: 0.75rem;
}

.content figure + figure {
  margin-top: 5rem;
}

blockquote p {
  font-style: italic;
  font-size: 1.25rem;
}

figcaption {
  font-family: Miriam Libre, serif;
  font-size: 1.5rem;
  text-align: right;
}

.features {
  font-size: 1.125rem;
  line-height: 1.25rem;
}

.features li + li {
  margin-top: 0.5rem;
}

.price {
  font-size: 1.75rem;
}

.margin-double {
  margin-top: 1.5rem;
}

.margin-quadruple {
  margin-top: 3rem;
}

button,
.cta {
  text-decoration: none;
  display: block;
  font-weight: bold;
  padding: 0.5rem 1rem;
  border: 0.25rem solid;
  border-radius: 0.25rem;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.25;
}

svg {
  stroke: currentColor;
  stroke-width: 2;
  stroke-linecap: round;
  fill: none;
  vertical-align: -0.125rem;
  height: 1rem;
}

.text-center {
  text-align: center;
}

footer > div {
  max-width: 60ch;
  margin: 0 auto;
}

footer li,
footer p {
  display: inline-block;
  margin: 0.5rem;
  font-size: 0.875rem;
}

footer ul {
  margin-left: 0;
}

@media (max-width: 450px) {
  :root {
    font-size: 100%;
  }

  .division {
    padding: 3rem 1.5rem;
  }
}
